---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Washington Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: C
  year: 2025
  start date: '2025-03-08'
  end date: '2025-03-08'
  awards date: '2025-03-08'
  medals: 4
  trophies: 3
  bids: 3
  bids per school: 2
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Electric Vehicle
- name: Entomology
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Helicopter
- name: Materials Science
- name: Microbe Mission
- name: Optics
- name: Protein Modeling
  trial: true
- name: Quantum Quandary
- name: Robot Tour
- name: Sustainable Energy
- name: Tower
- name: Write It Do It
Teams:
- number: 4
  school: Camas High School
  suffix: Black
  city: Camas
  state: WA
- number: 5
  school: Camas High School
  suffix: Red
  city: Camas
  state: WA
- number: 6
  school: Camas High School
  suffix: White
  city: Camas
  state: WA
- number: 7
  school: Camas High School
  suffix: Jedi
  city: Camas
  state: WA
- number: 33
  school: Mountain View High School
  city: Vancouver
  state: WA
- number: 34
  school: Camas High School
  suffix: Grey
  city: Camas
  state: WA
- number: 61
  school: R.A. Long High School
  city: Longview
  state: WA
- number: 64
  school: Willows Preparatory School
  city: Redmond
  state: WA
Placings:
- team: 4
  event: Air Trajectory
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Chemistry Lab
  place: 1
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Ecology
  place: 1
- team: 4
  event: Electric Vehicle
  place: 2
- team: 4
  event: Entomology
  place: 1
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Geologic Mapping
  place: 1
- team: 4
  event: Helicopter
  place: 1
- team: 4
  event: Materials Science
  place: 1
- team: 4
  event: Microbe Mission
  place: 2
- team: 4
  event: Optics
  place: 1
- team: 4
  event: Protein Modeling
  place: 1
- team: 4
  event: Quantum Quandary
  place: 1
- team: 4
  event: Robot Tour
  place: 2
- team: 4
  event: Sustainable Energy
  place: 1
- team: 4
  event: Tower
  place: 1
- team: 4
  event: Write It Do It
  place: 3
- team: 7
  event: Air Trajectory
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 3
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Codebusters
  place: 4
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Dynamic Planet
  place: 4
- team: 7
  event: Ecology
  place: 4
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Entomology
  place: 3
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Forensics
  participated: false
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Geologic Mapping
  place: 2
- team: 7
  event: Helicopter
  participated: false
- team: 7
  event: Materials Science
  participated: false
- team: 7
  event: Microbe Mission
  place: 5
- team: 7
  event: Optics
  place: 5
- team: 7
  event: Protein Modeling
  participated: false
- team: 7
  event: Quantum Quandary
  participated: false
- team: 7
  event: Robot Tour
  participated: false
- team: 7
  event: Sustainable Energy
  participated: false
- team: 7
  event: Tower
  place: 6
- team: 7
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 2
- team: 5
  event: Astronomy
  place: 4
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Codebusters
  place: 3
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Ecology
  place: 2
- team: 5
  event: Electric Vehicle
  place: 3
- team: 5
  event: Entomology
  place: 2
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Geologic Mapping
  place: 3
- team: 5
  event: Helicopter
  place: 2
- team: 5
  event: Materials Science
  place: 3
- team: 5
  event: Microbe Mission
  place: 1
- team: 5
  event: Optics
  place: 2
- team: 5
  event: Protein Modeling
  place: 2
- team: 5
  event: Quantum Quandary
  place: 5
- team: 5
  event: Robot Tour
  place: 1
- team: 5
  event: Sustainable Energy
  place: 2
- team: 5
  event: Tower
  place: 4
- team: 5
  event: Write It Do It
  place: 1
- team: 61
  event: Air Trajectory
  place: 4
- team: 61
  event: Anatomy and Physiology
  place: 7
- team: 61
  event: Astronomy
  participated: false
- team: 61
  event: Chemistry Lab
  participated: false
- team: 61
  event: Codebusters
  place: 5
- team: 61
  event: Disease Detectives
  participated: false
- team: 61
  event: Dynamic Planet
  participated: false
- team: 61
  event: Ecology
  participated: false
- team: 61
  event: Electric Vehicle
  participated: false
- team: 61
  event: Entomology
  participated: false
- team: 61
  event: Experimental Design
  place: 6
- team: 61
  event: Forensics
  participated: false
- team: 61
  event: Fossils
  participated: false
- team: 61
  event: Geologic Mapping
  participated: false
- team: 61
  event: Helicopter
  participated: false
- team: 61
  event: Materials Science
  participated: false
- team: 61
  event: Microbe Mission
  participated: false
- team: 61
  event: Optics
  place: 7
- team: 61
  event: Protein Modeling
  participated: false
- team: 61
  event: Quantum Quandary
  participated: false
- team: 61
  event: Robot Tour
  place: 4
- team: 61
  event: Sustainable Energy
  participated: false
- team: 61
  event: Tower
  place: 5
- team: 61
  event: Write It Do It
  place: 4
- team: 33
  event: Air Trajectory
  participated: true
- team: 33
  event: Anatomy and Physiology
  place: 4
- team: 33
  event: Astronomy
  place: 5
- team: 33
  event: Chemistry Lab
  place: 4
- team: 33
  event: Codebusters
  place: 2
- team: 33
  event: Disease Detectives
  place: 4
- team: 33
  event: Dynamic Planet
  place: 2
- team: 33
  event: Ecology
  place: 3
- team: 33
  event: Electric Vehicle
  place: 4
- team: 33
  event: Entomology
  place: 5
- team: 33
  event: Experimental Design
  place: 4
- team: 33
  event: Forensics
  place: 2
- team: 33
  event: Fossils
  place: 3
- team: 33
  event: Geologic Mapping
  place: 4
- team: 33
  event: Helicopter
  place: 3
- team: 33
  event: Materials Science
  place: 4
- team: 33
  event: Microbe Mission
  place: 4
- team: 33
  event: Optics
  place: 4
- team: 33
  event: Protein Modeling
  participated: false
- team: 33
  event: Quantum Quandary
  place: 2
- team: 33
  event: Robot Tour
  place: 3
- team: 33
  event: Sustainable Energy
  place: 3
- team: 33
  event: Tower
  place: 7
- team: 33
  event: Write It Do It
  place: 2
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Electric Vehicle
  place: 1
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  place: 6
- team: 6
  event: Helicopter
  participated: false
- team: 6
  event: Materials Science
  place: 2
- team: 6
  event: Microbe Mission
  place: 6
- team: 6
  event: Optics
  place: 3
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Quantum Quandary
  place: 4
- team: 6
  event: Robot Tour
  participated: false
- team: 6
  event: Sustainable Energy
  place: 4
- team: 6
  event: Tower
  place: 2
- team: 6
  event: Write It Do It
  place: 6
- team: 34
  event: Air Trajectory
  participated: false
- team: 34
  event: Anatomy and Physiology
  disqualified: true
- team: 34
  event: Astronomy
  place: 2
- team: 34
  event: Chemistry Lab
  place: 5
- team: 34
  event: Codebusters
  participated: false
- team: 34
  event: Disease Detectives
  place: 3
- team: 34
  event: Dynamic Planet
  place: 6
- team: 34
  event: Ecology
  place: 5
- team: 34
  event: Electric Vehicle
  participated: false
- team: 34
  event: Entomology
  place: 4
- team: 34
  event: Experimental Design
  place: 3
- team: 34
  event: Forensics
  place: 4
- team: 34
  event: Fossils
  participated: false
- team: 34
  event: Geologic Mapping
  participated: false
- team: 34
  event: Helicopter
  place: 4
- team: 34
  event: Materials Science
  place: 5
- team: 34
  event: Microbe Mission
  place: 3
- team: 34
  event: Optics
  place: 6
- team: 34
  event: Protein Modeling
  participated: false
- team: 34
  event: Quantum Quandary
  place: 3
- team: 34
  event: Robot Tour
  participated: false
- team: 34
  event: Sustainable Energy
  participated: false
- team: 34
  event: Tower
  place: 3
- team: 34
  event: Write It Do It
  place: 7
- team: 64
  event: Air Trajectory
  participated: false
- team: 64
  event: Anatomy and Physiology
  place: 5
- team: 64
  event: Astronomy
  participated: false
- team: 64
  event: Chemistry Lab
  participated: false
- team: 64
  event: Codebusters
  participated: false
- team: 64
  event: Disease Detectives
  participated: false
- team: 64
  event: Dynamic Planet
  participated: false
- team: 64
  event: Ecology
  place: 6
- team: 64
  event: Electric Vehicle
  participated: false
- team: 64
  event: Entomology
  participated: false
- team: 64
  event: Experimental Design
  participated: false
- team: 64
  event: Forensics
  participated: false
- team: 64
  event: Fossils
  participated: false
- team: 64
  event: Geologic Mapping
  place: 5
- team: 64
  event: Helicopter
  participated: false
- team: 64
  event: Materials Science
  participated: false
- team: 64
  event: Microbe Mission
  participated: false
- team: 64
  event: Optics
  participated: false
- team: 64
  event: Protein Modeling
  participated: false
- team: 64
  event: Quantum Quandary
  participated: false
- team: 64
  event: Robot Tour
  participated: false
- team: 64
  event: Sustainable Energy
  participated: false
- team: 64
  event: Tower
  participated: false
- team: 64
  event: Write It Do It
  participated: false
Penalties: []
